@import url('https://fonts.googleapis.com/css?family=Raleway');
@import url('https://fonts.googleapis.com/css?family=Archivo+Black'); 
@import url('https://fonts.googleapis.com/css?family=Fredoka+One'); 
@import url('https://fonts.googleapis.com/css?family=Poppins');

@font-face {
  font-family: 'Nexa';
  src: url('fonts/Nexa Bold.otf'); /* IE9 Compat Modes */
  src:url('fonts/Nexa Light.otf') format('woff2'), /* Super Modern Browsers */
       url('fonts/Nexa Bold.woff') format('woff'), /* Pretty Modern Browsers */
}
body{
	
    font-family: 'Poppins', sans-serif;
}

.upper-case
{
	text-transform: uppercase;
}

.thick-heading
{
	font-family: 'Archivo Black', sans-serif;	
}

.semithick-heading
{
	font-family: 'Fredoka One', cursive;	
}

.newthick-heading
{
	font-family: 'Nexa';	
}

.expanded-font
{
	font: 700 Normal 24px/28px 'Poppins', sans-serif !important;
}

.expanded-paragraph
{
	font: Normal 16px/30px 'Raleway', sans-serif;
}


.icon-color
{
	color:black;
}

.grey-font
{
	color: grey;
}

.link-font
{
	color:#11849d;
}

.currency-font
{
	color:rgba(54,67,78,.5);
}

.latest-title{
	font-size: 14px;
font-weight: 700;
color: #202B39;
/*padding-bottom: 4px;*/
letter-spacing: 0.02em;
margin-top: 30px;
margin-bottom: 0;
}

.caro-indi{
	background: black !important;
	padding-top: 5px !important;
	padding-bottom: 5px !important;
	width: 70px !important;
	border-radius: 21px !important;
	opacity: 0.8 !important;
	text-align: center !important;
	float: left !important;
	margin-bottom: -10px !important;
	margin-left: -35px !important;
}


.error-message
{
    margin-top: 3px;
    margin-bottom: 3px;
    color: white;
    background: red;
    text-align: center;
    padding: 8px;
}

.cSuccess
{
    margin-top: 3px;
    margin-bottom: 3px;
    color: white;
    background: green;
    text-align: center;
    padding: 8px;
}